@media screen, print {
	:root {
		--mw-background-color: #0a7107;
		--mw-font-family-sans-serif: Jost, sans-serif;
		--mw-top-header-primary-color: #195e02;
		--mw-top-header-link-color: #195e02;
		--mw-top-header-link-hover-color: #ffffff;
		--mw-top-header-button-background-color: #195e02;
		--mw-top-header-background-color: #000000;
		--mw-top-header-button-background-hover-color: #195e02;
		--mw-primary-color: #000000;
		--mw-link-color: #000000;
		--mw-header-link-color: #000000;
		--mw-header-link-hover-color: #195e02;
		--mw-footer-primary-color: #000000;
		--mw-footer-link-color: #195e02;
		--mw-footer-button-background-color: #195e02;
		--mw-footer-button-background-hover-color: #000000;
	}
	.btn {
		--mw-btn-background-color: #195e02;
		--mw-btn-background-hover-color: #000000;
		--mw-btn-border-color: #195e02;
		--mw-btn-outline-background-hover-color: #000000;
		--mw-btn-outline-text-color: #000000;
		--mw-btn-outline-border-color: #195e02;
		--mw-btn-secondary-background-color: #000000;
		--mw-btn-secondary-background-hover-color: #000000;
		--mw-btn-secondary-border-color: #195e02;
	}
}